Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 729020 - sci-geosciences/qgis-3.10.7 and sci-libs/proj-7.0.1 stabilisation
Summary: sci-geosciences/qgis-3.10.7 and sci-libs/proj-7.0.1 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sci-geo Project
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: CVE-2018-21035
  Show dependency tree
 
Reported: 2020-06-21 15:36 UTC by Andreas Sturmlechner
Modified: 2020-07-20 06:43 UTC (History)
0 users

See Also:
Package list:
sci-geosciences/qgis-3.10.7 amd64 x86 sci-libs/proj-7.0.1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-06-21 15:36:24 UTC
Please add arches when ready.
Comment 1 NATTkA bot gentoo-dev 2020-06-21 15:40:35 UTC
Sanity check failed:

> sci-geosciences/qgis-3.10.7
>   depend amd64 stable profile default/linux/amd64/17.0 (39 total)
>     >=sci-libs/proj-6.3.1:=
>   depend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     >=sci-libs/proj-6.3.1:=
>   rdepend amd64 stable profile default/linux/amd64/17.0 (39 total)
>     >=sci-libs/proj-6.3.1:=
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     >=sci-libs/proj-6.3.1:=
Comment 2 NATTkA bot gentoo-dev 2020-06-21 16:20:35 UTC
All sanity-check issues have been resolved
Comment 3 Sam James archtester gentoo-dev Security 2020-07-17 03:04:28 UTC
arm64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-07-17 15:09:36 UTC
ppc stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-07-17 18:35:55 UTC
ppc64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-07-19 07:45:21 UTC
x86 stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-07-20 06:43:07 UTC
amd64 stable. Closing.